<ART ID="05805" PID="2505" JID="140" BPAGE="665" EPAGE="672" PII="S0217979211058055" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING AND SCALING OF THE DISTRIBUTION OF TRADE AVALANCHES IN A STOCK MARKET</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN-JOO</FNM>
<SNM>KIM</SNM>
<EAD>hjkim21@knue.ac.kr</EAD>
<X-REF REFID="S0217979211058055AF001"></X-REF>
</AUT>
<AFF ID="S0217979211058055AF001">Department of Physics Education, Korea National University of Education, Chungbuk 363-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2009</RE>
</HIST>
<ABST>
<P>We study the trading activity in the Korea Stock Exchange by considering trade avalanches. A series of successive trading with small trade time interval is regarded as a trade avalanche of which the size <F>s</F> is defined as the number of trade in a series of successive trades. We measure the distribution of trade avalanches sizes <F>P(s)</F> and find that it follows the power-law behavior <F>P(s) ~ s<SUP>-&#x03B1;</SUP></F> with the exponent <F> &#x03B1; &#x2248; 2</F> for two stocks with the largest number of trades. A simple stochastic model which describes the power-law behavior of the distribution of trade avalanche size is introduced. In the model it is assumed that the some trades induce the accompanying trades, which results in the trade avalanches and we find that the distribution of the trade avalanche size also follows power-law behavior with the exponent <F>&#x03B1; &#x2248; 2</F>.</P>
</ABST>
<KWDG>
<KWD>Power-law scaling</KWD>
<KWD>financial time series</KWD>
<KWD>trade avalanche</KWD>
<KWD>stock market</KWD>
</KWDG>
</FRONT>
</ART>
