<ART ID="05789" PID="2505" JID="140" BPAGE="629" EPAGE="635" PII="S021797921105789X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHANGES IN THE PHASE DIAGRAM OF <F><RM>Zn</RM></F>-DOPED YBCO SINGLE CRYSTALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANZOOR</FNM>
<SNM>HUSSAIN</SNM>
<EAD>manzoorhuss98@yahoo.com</EAD>
<X-REF REFID="S021797921105789XAF001"></X-REF>
</AUT>
<AUT>
<FNM>KOKI</FNM>
<SNM>TAKITA</SNM>
<X-REF REFID="S021797921105789XAF002"></X-REF>
</AUT>
<AFF ID="S021797921105789XAF001">Department of Electrical and Electronic Engineering, University Technology PETRONAS, 31750 Tronoh, Perak, <CNY>Malaysia</CNY></AFF>
<AFF ID="S021797921105789XAF002">Institute of Materials Science, University of Tsukuba, Tsukuba, Ibaraki 305, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
<RV>26 May 2010</RV>
</HIST>
<ABST>
<P>The <F><RM>Zn</RM></F>-doped YBCO single crystals were prepared with <F><RM>Zn</RM></F> contents of 0.5%, 1.5%, 2.5%, 3.0% and 4.3%. The magnetic measurements were made under magnetic field up to 5 T using SQUID. The peak effect was observed in these samples in all the measured temperature range from <F>0.2 &#x2264; T/T<INF>c</INF> &#x2264; 0.95</F>. The region between peak field <F>H<INF>p</INF></F> and irreversibility field <F>H<INF><RM>irr</RM></INF></F> increased consistently with increasing <F><RM>Zn</RM></F> concentration showing broadening in the phase diagram and indicating increased disorder for higher <F><RM>Zn</RM></F> content samples. The anisotropy in the peak field <F>H<INF>p</INF></F> for these samples measured for applied field <F>H</F> along <F>c</F>-axis and along <F>ab</F>-plane <F>(H<INF>p</INF>&#x2016;c/H<INF>p</INF>&#x2016;ab)</F> was found to increase from 0.15 to 0.18 for samples with <F><RM>Zn</RM></F> concentration up to 3% and decreased to 0.142 for sample with <F><RM>Zn</RM></F> content of 4.3% at 0.9 <F>T<INF>c</INF></F>. In the temperature range of 0.8&#x2013;0.95 <F>T<INF>c</INF></F>, the anisotropy in the critical current density <F>(J<INF>c</INF>|c/J<INF>c</INF>&#x2016;ab)</F> was also found to increase in the order of 1.9&#x2013;2.166 for the samples with <F><RM>Zn</RM></F> content up to 3%, whereas for 4.3% <F><RM>Zn</RM></F> sample it was 0.926. The anisotropic changes in the irreversibility field <F>H<INF><RM>irr</RM></INF></F> were also found to be in the range of 0.254&#x2013;0.279 for the <F><RM>Zn</RM></F> concentration up to 3% and decreased for the 4.3% <F><RM>Zn</RM></F> sample in temp range of 0.8&#x2013;0.95 <F>T<INF>c</INF></F>. In addition to the effect of local magnetic moments induced by <F><RM>Zn</RM></F> impurity, the changes in the anisotropic factor with the increase of <F><RM>Zn</RM></F> content seems to contribute effectively for increase in <F>H<INF>p</INF></F>, <F>J<INF>c</INF></F> and <F>H<INF><RM>irr</RM></INF></F> for <F><RM>Zn</RM></F> contents up to 3% samples even at elevated temperature of 0.8&#x2013;0.95 <F>T<INF>c</INF></F>. The decrease in <F>J<INF>c</INF></F> and <F>H<INF><RM>irr</RM></INF></F> for 4.3% <F><RM>Zn</RM></F> sample may be due to increase in the impurity level beyond threshold leading to decrease in superconducting volume fraction.</P>
</ABST>
<KWDG>
<KWD>Magnetic hysteresis loop</KWD>
<KWD>peak field</KWD>
<KWD>phase diagram</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.72.Bk</KWD>
<KWD>74.62.Dh</KWD>
<KWD>74.25.Dw</KWD>
</KWDG>
</FRONT>
</ART>
