<ART ID="05823" PID="2505" JID="140" BPAGE="653" EPAGE="664" PII="S0217979211058237" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ELECTRONIC STRUCTURE AND MAGNETISM OF <F><RM>CrSb</RM></F> WITH LATTICE CONSTANTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI</FNM>
<SNM>CHEN</SNM>
<EAD>ch6311@tom.com</EAD>
<X-REF REFID="S0217979211058237AF001"></X-REF>
</AUT>
<AFF ID="S0217979211058237AF001">Department of Physics, Linyi Normal University, Linyi, Shandong 276005, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2008</RE>
</HIST>
<ABST>
<P>The electronic structure and magnetism of <F><RM>CrSb</RM></F> compounds have been studied by a periodic quantum-mechanical calculation based on density functional theory. The results show that a ferrimagnetic ordered phase of <F><RM>CrSb</RM></F> in the Zinc-blende structure (ZB) is stable with half metallic properties, whereas the antiferromagnetic phase of <F><RM>CrSb</RM></F> in the <F><RM>NiAs</RM></F>-type crystal structure is energetically favored with no-gap band. The lattice constants have significant influence on the magnetism of <F><RM>CrSb</RM></F>. The band gap and the magnetic moment of <F><RM>Cr</RM></F> atom increase with increasing lattice constant in ZB <F><RM>CrSb</RM></F>. The effects on magnetic moment in the <F><RM>NiAs</RM></F>-type crystal structure are more sensitive substantially to the change of lattice constant <F>a</F> as compared with that of the lattice constant <F>c</F>. It is found that apart from ionic or metallic bonds there are covalent bonds between <F><RM>Cr</RM></F> <F>d</F> and Sb <F>p</F> orbitals in ZB <F><RM>CrSb</RM></F>, while bonding between <F><RM>Cr</RM></F> and <F><RM>Sb</RM></F> atoms is mainly ionic or metallic in <F><RM>CrSb</RM></F> of <F><RM>NiAs</RM></F> structure.</P>
</ABST>
<KWDG>
<KWD>Electronic structure</KWD>
<KWD>magnetism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Be</KWD>
<KWD>75.50.Pp</KWD>
<KWD>71.70.Gm</KWD>
</KWDG>
</FRONT>
</ART>
